/* Form
-------------------------------------------------------------- */
div#gforms_confirmation_message {
	font-size: 150%;
}

.page-content div.gform_wrapper {
	width: 645px;
	display: block;
	float: left;
}


div.gform_wrapper li, div.gform_wrapper ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

#content form {
	width: 100%;
}

.gfield_label {
	font-family: 'DINPro' !important;
	width: 320px;
	display: block;
}
form input[type=text], form input[type=password], form textarea, .message .textarea, div.ginput_container textarea.textarea {
	padding: 5px;
	border: solid 1px #d5d5d5;
	outline: 0;
	background: white url('../images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(4%, #f7f7f7), to(white));
	background: -moz-linear-gradient(top, white, #f7f7f7 1px, white 25px);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 10px;
	margin-top: 2px;
}
form input[type=submit] {
	width: auto;
	padding: 5px 10px;
	border: 0;
	font-size: 12px;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	float: right;
	margin-top: 10px;
}


#tabs div.relatedcontent form input[type=submit] { 

}
body#purple form input[type=submit] {
	background: #735587;
}

body#brown form input[type=submit] {
	background: #b48c3f;
}

body#blue form input[type=submit] {
	background: #6e9bbe;
}
body#green form input[type=submit] {
	background: #90a337;
}
div.page-content form {
	margin: 0;
	padding: 0;
}
div.page-content form ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px !important;
}

div.page-content form .right {
	float: right;
	margin: 0;
	padding: 0;
}

div.page-content form div.ginput_container textarea {
	max-width: 280px;
	min-width: 280px;
}

div.page-content form div.gfield_date_day,
div.page-content form div.gfield_date_month,
div.page-content form div.gfield_date_year {
	width: 40px;
	float: left;
	margin-right: 20px;
}

div.page-content form div.gfield_date_day input,
div.page-content form div.gfield_date_month input,
div.page-content form div.gfield_date_year input {
	width: 40px;
	float: left;
}

div.page-content form input[type=checkbox] {
	width: 30px;
}

div.clear-multi {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

div.page-content form div.gform_footer {
	padding: 0;
	float: right;
}

div.page-content  .gf_progressbar_wrapper {

}

div.page-content .gfield_description {
	font-size: 80%;
}

div.gform_page_footer {
	display: block;
	float: left;
	width: 400px;
}

div.page-content div.gform_page_footer input.gform_previous_button {
	float: left;
}

div.page-content div.gform_page_footer input.gform_button {
	margin: 0;
}


/* Order Batteries Form
-------------------------------------------------------------- */

div.gform_edit_link {display: none;}

.left_label .ginput_container{
}

div.gform_footer {
	margin-right: 20px;
}
/* Contact Form
-------------------------------------------------------------- */

div.page-content form.contact {
	float: left;
	margin: 0;
	padding: 0;
}

form.contact li input {
	width: 250px;
}

form.contact li#field_3_1, 
form.contact li#field_3_2,
form.contact li#field_3_3,
form.contact li#field_3_4 {
	width: 250px;
	display: block;
	float: left;
}

div.gform_body li.message {
	width: 323px;
	float: left;
	padding-top: 10px;
	display: block;
}

div.gform_body li.messagecontactger {
	width: 320px;
	float: left;
	padding-top: 10px;
	display: block;
}

form.contact li#field_3_5 textarea {
	min-width: 310px;
	max-width: 310px;
}


/* search and select coutry Form
-------------------------------------------------------------- */

div.top-container div.form {
	float: right;
	width: 300px;
}
label.custom-select {
	float: left;
    position: relative;
    display: inline-block;
}

label.custom-select:after {
	content: "▼";
	pointer-events:none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 90%;
	line-height: 20px;
	padding: 0 7px;
	background: #d8d8d8;
	color: white;
    border: 1px solid #b7b6b6;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}

div.top-container div.form select {
	float: left;
	display: inline-block;
    border: 1px solid #b7b6b6;
    padding: 0px 3px 3px 10px;
	margin: 0;
	width: 130px;
	height: 21px;
	font: inherit;
	outline:none; /* remove focus ring from Webkit */
	line-height: 1.2;
	background: #fff;
	-webkit-appearance:none; /* remove the strong OSX influence from Webkit */
	-moz-appearance:none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}

div.top-container div.search {
}

div.top-container div.search #searchform input {
	display: inline-block;
    border: 1px solid #b7b6b6;
    padding: 3px 3px 1px 5px;
	margin: 0;
	font: inherit;
	outline:none; /* remove focus ring from Webkit */
	line-height: 1.2;
	background: #fff;
	-webkit-appearance:none; /* remove the strong OSX influence from Webkit */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url('../images/search-icon-bg.png') no-repeat scroll right 3px;
}
div.top-container div.form input.searchbox {
	display: inline-block;
    border: 1px solid #b7b6b6;
    padding: 3px 3px 1px 5px;
	margin: 0;
	font: inherit;
	outline:none; /* remove focus ring from Webkit */
	line-height: 1.2;
	background: #fff;
	-webkit-appearance:none; /* remove the strong OSX influence from Webkit */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url('../images/search-icon-bg.png') no-repeat scroll right 3px;
}


